@import "../../../styles/theme/colors";
@import "../../../styles/utils/responsive";

.header-section {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3rem solid $dark-pink;
    padding: 0 0 1rem 0;
}

.body-section {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;    
}

textarea {
    resize: none !important;
}

.action-section {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

    button {
        @include respond(phone) {
            font-size: 1.2rem;
        }
        &:not(:first-child) {
            margin-left: 1rem;
        }
    }
}
